/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 



/************************** 
Single blog page CSS below
**************************/ 
.single .et_pb_post {
    margin-bottom: 0;
}
.single .post {
    padding-bottom: 0;
}
.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row{
    width: 90%;
}
.form_field select {
background-color:#fff;
padding: .5rem;
border-radius: 4px;
border: 1px solid transparent !important;
-webkit-box-shadow: 0 1px 3px 0 #e6ebf1;
box-shadow: 0 1px 3px 0 #e6ebf1;
-webkit-transition: -webkit-box-shadow .15s ease;
transition: -webkit-box-shadow .15s ease;
transition: box-shadow .15s ease;
transition: box-shadow .15s ease,-webkit-box-shadow .15s ease;
width: 100%;
margin-bottom: 8px;
color:#3d4852;
line-height: 1.5;
font-family: system-ui,BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
font-size: 15px;
}
.form_field select option{width:100%;}
.cus-h {
    border-top: 1px solid 
    #dae1e7;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 1px;
}
#BlogSecRight.et_pb_column_1_4 .et_pb_module{margin-bottom:-7px;}
#BlogSecRight .font18 {
    font-size: 18px !important;
    text-align: center;
}
#BlogSecRight .footer_contact_form {
    padding-right: 0;
    margin-top: 1rem;
}

.wpcf7-response-output {
	border:none;
}





